## libmoox-types-mooselike-perl 0.16

=== debian/changelog ===
libmoox-types-mooselike-perl (0.16-1) unstable; urgency=low

  * Initial release (closes: #696098).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2012 18:52:36 +0100
