=== debian/control ===
Source: libmoox-types-mooselike-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmodule-runtime-perl (>= 0.012),
 libmoo-perl,
 libset-object-perl,
 libtest-fatal-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-types-mooselike-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoox-types-mooselike-perl.git
Homepage: https://metacpan.org/release/MooX-Types-MooseLike/

Package: libmoox-types-mooselike-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmodule-runtime-perl (>= 0.012),
 libmoo-perl,
 libset-object-perl
Description: module providing some Moosish types and a type builder
 Moo attributes (like Moose) have an 'isa' property.
 MooX::Types::MooseLike(::Base) provides some basic types for this property.
 One can import all types with the ':all' tag or import a list of types.
 .
 These types provide a check that the contact attribute is a hash reference,
 that the guest_list is an array reference, and that the records are an array
 of hash references.
