## libmoox-types-mooselike-perl 0.21

=== debian/changelog ===
libmoox-types-mooselike-perl (0.21-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * New upstream release.
  * Update copyright years and holders.
  * Add debian/NEWS mentioning an API change.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 20:26:35 +0100
