=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-types-mooselike-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoox-types-mooselike-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-types-mooselike-perl.git
 Homepage: https://metacpan.org/release/MooX-Types-MooseLike/
 
 Package: libmoox-types-mooselike-perl
