## libmoox-types-mooselike-perl 0.25

=== debian/changelog ===
libmoox-types-mooselike-perl (0.25-2) unstable; urgency=low

  * Fix typo in debian/NEWS. Thanks to David Bremner for spotting.
  * Move libmoox-types-mooselike-numeric-perl and libmoox-types-setobject-
    perl to Suggests. The only reverse dependency is already fixed. Thanks
    to Bill Allombert for the bug report. (Closes: #722506)

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Sep 2013 15:10:49 +0200

libmoox-types-mooselike-perl (0.25-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Fix tighten (build-)dependency on Moo: Version 0.09101 cause FTBFS
    at testsuite (other versions << 1.000001 not tested).

  [ gregor herrmann ]
  * New upstream release.
  * Add entry to debian/NEWS about split off modules.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2013 09:30:19 +0200
