=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libmodule-runtime-perl (>= 0.012),
- libmoo-perl,
- libset-object-perl,
+# Moo 0.09101 fails testsuite (other versions << 1.000001 not tested)
+ libmoo-perl (>= 1.000001),
  libtest-fatal-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  perl
@@ -19,8 +19,9 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libmodule-runtime-perl (>= 0.012),
- libmoo-perl,
- libset-object-perl
+ libmoo-perl (>= 1.000001)
+Suggests: libmoox-types-mooselike-numeric-perl,
+ libmoox-types-setobject-perl
 Description: module providing some Moosish types and a type builder
  Moo attributes (like Moose) have an 'isa' property.
  MooX::Types::MooseLike(::Base) provides some basic types for this property.
