=== debian/watch ===
version=3
https://metacpan.org/release/MooX-Types-MooseLike/   .*/MooX-Types-MooseLike-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
