## libmoox-types-mooselike-perl 0.27

=== debian/changelog ===
libmoox-types-mooselike-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata
  * New upstream release.
  * Declare compliance with Standards-Version 3.9.5 (no change required).

 -- intrigeri <intrigeri@debian.org>  Tue, 26 Aug 2014 13:18:19 -0700
