=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  libtest-fatal-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-types-mooselike-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-types-mooselike-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-types-mooselike-perl.git
-Homepage: https://metacpan.org/release/MooX-Types-MooseLike/
+Homepage: https://metacpan.org/release/MooX-Types-MooseLike
 
 Package: libmoox-types-mooselike-perl
 Architecture: all
