## libmoox-types-mooselike-perl 0.29

=== debian/changelog ===
libmoox-types-mooselike-perl (0.29-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmodule-runtime-perl,
      libmoo-perl, perl, libtest-simple-perl.
    + libmoox-types-mooselike-perl: Drop versioned constraint on
      libmodule-runtime-perl, libmoo-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 15:48:12 +0100

libmoox-types-mooselike-perl (0.29-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:56:54 +0100

libmoox-types-mooselike-perl (0.29-1) unstable; urgency=medium

  * Import upstream version 0.29.
  * Add new upstream copyright holder.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jul 2015 20:54:44 +0200

libmoox-types-mooselike-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28
  * Mark package as autopkgtest-able.
  * Bump {build,runtime}-dependency on libmoo-perl to >= 1.004002.
  * Bump {build,runtime}-dependency on libmodule-runtime-perl to >= 0.014.
  * Add build-dependency on libmoose-perl, to enable optional tests.
  * Use https:// for the upstream Git repository metadata.
  * Declare compliance with Standards-Version 3.9.6.
  * Update debian/copyright accordingly to upstream-provided information.

 -- intrigeri <intrigeri@debian.org>  Sat, 23 May 2015 16:47:28 +0200
