=== debian/control ===
Source: libmoox-types-mooselike-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-runtime-perl,
                     libmoo-perl,
                     libmoose-perl,
                     libtest-fatal-perl,
                     perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-types-mooselike-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-types-mooselike-perl.git
Homepage: https://metacpan.org/release/MooX-Types-MooseLike
Testsuite: autopkgtest-pkg-perl

Package: libmoox-types-mooselike-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libmodule-runtime-perl,
         libmoo-perl
Suggests: libmoox-types-mooselike-numeric-perl,
          libmoox-types-setobject-perl
Description: module providing some Moosish types and a type builder
 Moo attributes (like Moose) have an 'isa' property.
 MooX::Types::MooseLike(::Base) provides some basic types for this property.
 One can import all types with the ':all' tag or import a list of types.
 .
 These types provide a check that the contact attribute is a hash reference,
 that the guest_list is an array reference, and that the records are an array
 of hash references.
