=== debian/watch ===
version=4
https://metacpan.org/release/MooX-Types-MooseLike   .*/MooX-Types-MooseLike-v?@ANY_VERSION@@ARCHIVE_EXT@$
